Unity.StaticProxy 0.2.0.17-pre

This is a prerelease version of Unity.StaticProxy.

Requires NuGet 2.8 or higher.

Install-Package Unity.StaticProxy -Version 0.2.0.17-pre
dotnet add package Unity.StaticProxy --version 0.2.0.17-pre
<PackageReference Include="Unity.StaticProxy" Version="0.2.0.17-pre" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Unity.StaticProxy --version 0.2.0.17-pre
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Unity.StaticProxy, 0.2.0.17-pre"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Unity.StaticProxy as a Cake Addin
#addin nuget:?package=Unity.StaticProxy&version=0.2.0.17-pre&prerelease

// Install Unity.StaticProxy as a Cake Tool
#tool nuget:?package=Unity.StaticProxy&version=0.2.0.17-pre&prerelease
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Unity extension for using StaticProxy.Fody with unity. This enables proxying on platforms which don't support Dynamic Proxy (like Windows RT, Apple IPhone,...)

There are no supported framework assets in this package.

Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
0.2.0.17-pre 770 4/10/2016
0.1.0 1,564 5/4/2014
0.1.0-beta1 838 5/4/2014

Changed PCL to target Profile259 (.net 4.5, ASP.NET Core 1.0, Win 8, Win Phone 8.1, Win Phone Silverlight 8, Xamarin.Android, Xamarin.iOS, Xamarin.iOS (Classic). Updated to Unity 4. Processing pdb with gitlink so that with "Enable source server support" enabled this assembly is source-steppable. Also see https://github.com/GitTools/GitLink/